Security Lab

Множественные уязвимости в Jenkins Sounds Plugin

Дата публикации:16.01.2020
Всего просмотров:468
Опасность:
Высокая
Наличие исправления: Нет
Количество уязвимостей:2
CVSSv3.1 рейтинг: 6.1 [CVSS:3.1/AV:N/AC:L/PR:N/UI:R/S:C/C:L/I:L/A:N/E:U/RL:U/RC:C]
8.8 [CVSS:3.1/AV:N/AC:L/PR:L/UI:N/S:U/C:H/I:H/A:H/E:U/RL:U/RC:C]
CVE ID: CVE-2020-2098
CVE-2020-2097
Вектор эксплуатации: Удаленная
Воздействие: Межсайтовый скриптинг
Обход ограничений безопасности
Компрометация системы
CWE ID: Нет данных
Наличие эксплоита: Нет данных
Уязвимые продукты: Sounds
Уязвимые версии: Sounds версии 0.5, 0.4.3, 0.4.2, 0.4.1, 0.4, 0.3, 0.2, 0.1
Описание:

Множественные уязвимости в Jenkins Sounds Plugin

URL производителя: https://jenkins.io/
Решение: Способов устранения уязвимости не существует в настоящее время.
Ссылки: https://www.cybersecurity-help.cz/vdb/SB2020011614